"use client";
import { LOGIN_ACTIONS, useLoginActionStore } from "@core/Store/LoginAction.Store";
import { useEffect } from "react";

export default function DefaultLoginAction() {
    const loginAction = useLoginActionStore();
    useEffect(() => {
        loginAction.setLoginAction(LOGIN_ACTIONS.NONE);
        loginAction.setUrl("/");
    }, []);
    return <></>;
}
